<app-menu></app-menu>
<div class="container mt-4">
  <h4>Historial de donaciones</h4>
  <table class="table">
    <thead>
      <tr>
        <th scope="col">#</th>
        <th scope="col">Donante</th>
        <th scope="col">Tipo</th>
        <th scope="col">Destinatario</th>
        <th scope="col">Cantidad</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row">1</th>
        <td>Mauricio Frugone</td>
        <td>Mascarillas</td>
        <td>Barros Luco</td>
        <td>120</td>
      </tr>
      <tr>
        <th scope="row">2</th>
        <td>Mauricio Frugone</td>
        <td>Viseras</td>
        <td>Barros Luco</td>
        <td>80</td>
      </tr>
      <tr>
        <th scope="row">3</th>
        <td>Mauricio Frugone</td>
        <td>Mascarillas</td>
        <td>Barros Luco</td>
        <td>40</td>
      </tr>
    </tbody>
  </table>
</div>